<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="929ff9962fd852536e6df59ada5270a5">
  <dict>
    <!--2024-05-31 14:54:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:43.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
